PowerVM 版本低于规定要求咋办

安装了虚拟机后,安装了aix6.5,如果给操作系统打补丁没有成功并且把版本拉低了。重启后起不来提示版本微码低   这个通常怎么解决

1回答

张文正张文正  系统工程师 , 神州数码系统集成服务有限公司
hebingbingsx赞同了此回答
升级微码显示全部

升级微码

收起
 2016-06-14
浏览496

提问者

botoulnn系统运维工程师, toyou

问题状态

  • 发布时间:2016-06-14
  • 关注会员:2 人
  • 问题浏览:3176
  • 最近回答:2016-06-14
  • 关于TWT  使用指南  社区专家合作  厂商入驻社区  企业招聘  投诉建议  版权与免责声明  联系我们
    © 2019  talkwithtrend — talk with trend,talk with technologist 京ICP备09031017号-30